Rapid7 Vulnerability & Exploit Database

Oracle Solaris 11: CVE-2015-8100: Vulnerability in Net-SNMP

Back to Search

Oracle Solaris 11: CVE-2015-8100: Vulnerability in Net-SNMP

Severity
2
CVSS
(AV:L/AC:L/Au:N/C:P/I:N/A:N)
Published
11/10/2015
Created
12/19/2019
Added
12/18/2019
Modified
09/16/2021

Description

The net-snmp package in OpenBSD through 5.8 uses 0644 permissions for snmpd.conf, which allows local users to obtain sensitive community information by reading this file.

Solution(s)

  • oracle-solaris-11-4-upgrade-value-library-python-net-snmp-27-5-8-11-4-16-0-1-3-0
  • oracle-solaris-11-4-upgrade-value-system-management-snmp-net-snmp-5-8-11-4-16-0-1-3-0
  • oracle-solaris-11-4-upgrade-value-system-management-snmp-net-snmp-addons-5-8-11-4-16-0-1-3-0
  • oracle-solaris-11-4-upgrade-value-system-management-snmp-net-snmp-demo-5-8-11-4-16-0-1-3-0
  • oracle-solaris-11-4-upgrade-value-system-management-snmp-net-snmp-documentation-5-7-3-11-4-15-0-1-1-0

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;